.alerta-inp-o{height:0px;top:-2px;position:relative;color:#ff0000;text-transform: uppercase;font-size:11px;}
.alerta-inp-o-l{left:10px;float:left;}
.alerta-inp-o-r{right:10px;float:right;}
.contact-iframe{width:100%;height:600px;padding:0 0 0 0;margin:0 0 60px 0;position:relative;top:0px;}

.cont-su{width:100%;text-align:left;padding:0 0 20px 0;}
.row-cont{width:800px;margin:0 auto;}
.cont-input,.cont-mensaje{width:calc(100% - 40px);width: -webkit-calc(100% - 40px);width: -moz-calc(100% - 40px);float:left;padding:15px 20px 15px 20px;border:1px solid#cccccc; margin:0 0 10px 0;background:#f6f6f6;font-size:16px;border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;-webkit-border-radius: 5px 5px 5px 5px;font-family:'Arial';}
.cont-mensaje{height:100px;}
.g-recaptcha{padding-right:calc(100% - 303px);padding-right: -webkit-calc(100% - 303px);padding-right: -moz-calc(100% - 303px);float:left;margin:0 0 20px 0;height:76px;}
@media screen and (max-width:1000px){.cont-titulo{font-size:25px;line-height:30px;padding:0 0 20px 0;}}
@media screen and (max-width:860px){.row-cont{width:100%;margin:0 0 0 0;}.cont-h1{font-size:25px;line-height:30px;}}